Subject: Re: [MOBILE-IP] WG last call -draft-ietf-mobileip-rfc2002-bis-01. txt

From: Weijun Jiang <[email-masked]>
Date: Tue, 29 Feb 2000 17:08:34 -0600

If you have Winzip(a pc utility), you can zip the file and send
out. Whoever downloads the zip file can use Winzip to
unzip the file. The format will be preserved.

weijun

 Weijun Jiang
 Nokia Mobile Phones
 12278 Scripps Summit Dr.
 San Diego, CA 92131
 Phone: (858)831-5824
 FAX:   (858)831-6515
 E-mail: [email-masked]

-----Original Message-----
From: EXT Steven Glass - Solaris Software
[mailto:[email-masked]]
Sent: Tuesday, February 29, 2000 11:28 AM
To: [email-masked]
Subject: Re: [MOBILE-IP] WG last call
-draft-ietf-mobileip-rfc2002-bis-01.txt

> > (It would also be nice with form feeds at the end of each page.)
>
> The copy of the draft that I sent in does have the form feeds.
> The copy of the draft that I retrieved from the IETF web page
> does not have the form feeds.  How can I make sure that the
> form feeds are preserved?

 Charlie,

    Depends on how you get it.  Whenever I "Save As" from Netscape it seems
to strip out the ^L's, but if I ftp it, they're in there.

                              Cheers,
                                  Steve